Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Cache
Created: 2011-02-11 Assigned To: Karsten Dambekalns
Updated: 2011-03-25 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Cache memcache backend: Memcache delete fails
Description

The memcache->delete() command fails sometimes, depending on use PHP memcache version. New stable debian squeeze is
affected.

TYPO3 v4 committed the fix documented in issue http://bugs.typo3.org/view.php?id=15721 to trunk with revision 10438, this change
should be ported to FLOW3.

Associated revisions
Revision 17ec57fd - 2011-03-21 11:28 - Karsten Dambekalns

[BUGFIX] Add timeout parameter to delete calls

Although deprecated and  documented as "do not use" it seems the timeout
parameter needs to be set to it's default value for recent memcache
extension versions to work.

Change-Id: If4e093c4886e139b5643c7b37f84af28e99353bd
Fixes: #12993

History
#1 - 2011-03-21 11:23 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 beta 1

#2 - 2011-03-21 11:29 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/1219

#3 - 2011-03-25 22:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:17ec57fdb0804a614ccd62ed488609ab37bfe3f8.
